Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Exodious

Pages: [1]
1
Several problems there. 
You have the normal firmware, but you need an unlock.  You should have downloaded the unlocker firmware.

Your baseband is wrong for the unlocker firmware, you have to restore back to 4.2.1 to downgrade it :(  follow this tutorial:
Whited00r baseband downgrade tutorial

It will have you make a custom firmware file with the 06.15.00 baseband, and then walk you through the downgrade.
After that finishes, you can restore the device back to whited00r :) (when your baseband is 05.13.04).


I wear it my iOS 3.1.3 and want to downgrade the baseband but I can not restore iOS 4.2.1 on iTunes! What can I choose the IPSW iOS 4.2.1 Redsn0w but actually in my iPhone iOS 3.1.3 is what the outcome will be successful?

2
What device is this on?
What firmware did you use (normal or unlocker)?
Do you require an unlock, or is your device factory unlocked?
What is your baseband on the device at the moment? (you can find that using the f0recast method from here: WD 6: Tips to Quickly Solve your Problems/Bugs & Get Answers FAST!).

Need the answer to all of those otherwise I can't help you solve this problem ;) (I'm guessing the iPhone 3G, but I don't know at all really).
I am using an iPhone 3G, Firmware Normal, I need the unlock, and I use the baseband 06:15:00

how do I fix it? I want to restore back to wear Firmware Unlocked memeberitahu iTunes but can not go on like this "We Are Sorry, We Are Unable To Continue With Your Activation At This Time"  :'(




3
Hey everyone, I want to ask why I can not restore in iTunes? iTunes Inform like this "We Are Sorry, We Are Unable To Continue With Your Activation At This Time" I want to restore the WD 7 but can not  :'(

edit by bcooperizcool to provide more keywords in the title :)


4
hello all, I want to ask the iPhone 3G iOS 3.1.3 Baseband 6:15:00 and I wear my ingn downgrade baseband redsn0w version 0.9.14b2 I put the note why is it always like this when selecting IPSW "That IPSW is not supported by this version of redsn0w"


5
You need the baseband 05.13.04 or lower. You can downgrade it by this method:
Tutorial - Downgrade iPhone 3G Baseband

hello admin, I want to downgrade his iPhone 3G but why always appears this inscription "That IPSW is not supported by this version of redsn0w"


6
yes Don't Worry it'll run Smoothly , the BB won't affect in the performance and speed of the device :)

ok thanks man, I'll try to downgrade :)

7
You need the baseband 05.13.04 or lower. You can downgrade it by this method:
Tutorial - Downgrade iPhone 3G Baseband

before I put on and I've baseband 6:15:00 wear Ultrasnow unlocked and running smoothly, what if I downgrade its baseband will run smoothly in and out of the emergency call her?


8
I've edited this thread, and there screeanshoot :)

I am using IOS version 3.1.3 (Whited00r Unlocked), Baseband 06:15:00 

9
hay all I want to ask, why do I get the iPhone 3G Emergency Call? I install Whited00r Unlocked, but suddenly my iPhone Stuck in Emergency Call! when my iPhone has been unlocked with Ultrasn0w


see this photo, SIM Card I read, my iPhone 3G but still stuck in emergency call!




how do I fix it? please help me  :'(

*sorry my bad english, I am Indonesian people*

Edit by bcooperizcool to provide more keywords in the title :)

Pages: [1]